---
{%- from "provision/map.jinja" import provision with context %}
schedule_highstate:
  schedule.present:
    - name: schedule_highstate
    - function: state.highstate
    - minutes: {{ provision.highstate_interval_minutes }}
    - run_on_start: false

schedule_saltutil_clear_cache:
  schedule.absent:
    - name: schedule_saltutil_clear_cache
    - function: saltutil.clear_cache
    - days: {{ provision.clear_cache_interval_days }}
    - run_on_start: false
